Subject: [LON-CAPA-dev] data

From: "Matthew Brian Hall" <[email-masked]>
Date: Wed, 18 Dec 2002 16:56:16 -0500 (EST)

Okay, I lied.  I did not get to updating data today...  It will happen
Thursday morning.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------